﻿a:link{
color:#ff0000;
text-decoration:none;
}

a:visited{
color:#ff0000;
text-decoration:none;
}

a:hover {
color:#635c54;
text-decoration:none;
}

a:active{
color:#ff0000;
text-decoration:none;
}

img{
border:0px #000 solid;
}


.left{
float:left;
}

span{
float:left;
margin:0px 0px;
padding:0px 0px;
}


html{
padding:0px 0px;
margin:0px 0px;
background:#413c32 url('img/back.jpg') repeat-x center top;
font-size:12px;
color:#ffffff;
line-height:20px;
text-align:left;
}

body{
padding:0px 0px;
margin:0px 0px;
}

div.all{
background:#000000;
width:750px;
/*padding-top:30px;*/
}

div.head{
background:#000 url('img/head-back2.jpg') no-repeat center top;
height:383px;
width:750px;
}

div.head-text1{
position:relative; top:255px; left:160px;
width:250px;
height:20px;
padding:0px 3px;
text-align:left;
}

div.head-text2{
position:relative; top:315px; left:70px;
width:520px;
height:20px;
padding:0px 3px;
text-align:left;
}

div.head-btn{
height:30px;
width:410px;
position:relative; top:-40px; left:-170px;
}

div.flag{
width:250px;
height:100px;
position:relative; top:-95px; left:175px;
}


div.main{
width:740px;
padding:10px 5px 10px 5px;
background:#000000;
float:left;
text-align:left;
}

div.main-left{
width:368px;
float:left;
}

div.main-right{
width:36px;
float:left;
}

div.box{
width:360px;
padding:0px 5px 5px 5px;
float:left;
text-align:left;
}

h1{
margin:5px 0px 5px 0px;
padding:0px 5px;
font-size:14px;
font-weight:900;
line-height:20px;
background:url('img/h1.jpg') repeat-x center top;
text-align:left;
}

div.photo{
width:240px;
height:150px;
text-align:center;
padding:10px 0px 10px 5px;
float:left;
}

div.link_b{
width:104px;
height:90px;
padding:5px 0px;
float:left;
text-align:center;
}


div.foot{
width:750px;
height:20px;
float:left;
border-top:#ffffff 1px solid;
background:#000000;
text-align:center;
}
